var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":101,"id":14735,"methods":[{"el":42,"sc":5,"sl":38},{"el":51,"sc":5,"sl":44},{"el":60,"sc":5,"sl":53},{"el":69,"sc":5,"sl":62},{"el":74,"sc":5,"sl":71},{"el":79,"sc":5,"sl":76},{"el":84,"sc":5,"sl":81},{"el":89,"sc":5,"sl":86},{"el":94,"sc":5,"sl":91},{"el":99,"sc":5,"sl":96}],"name":"LoggingInputStream","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
